<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW4 Star Wars</title>
  <link rel="stylesheet" href="./styles/style.css">
  <script src="./scripts/starwars.js" defer></script>
</head>
<body>
<div id="films-list"></div>
</body>
</html>